Index: /code/trunk/CMakeLists.txt
===================================================================
--- /code/trunk/CMakeLists.txt	(revision 1504)
+++ /code/trunk/CMakeLists.txt	(revision 1505)
Index: /code/trunk/bin/disco.txt
===================================================================
--- /code/trunk/bin/disco.txt	(revision 1504)
+++ /code/trunk/bin/disco.txt	(revision 1505)
Index: /code/trunk/bin/irc.tcl
===================================================================
--- /code/trunk/bin/irc.tcl	(revision 1504)
+++ /code/trunk/bin/irc.tcl	(revision 1505)
Index: /code/trunk/bin/levels/sample.oxw
===================================================================
--- /code/trunk/bin/levels/sample.oxw	(revision 1504)
+++ /code/trunk/bin/levels/sample.oxw	(revision 1505)
Index: /code/trunk/bin/orxonox.bat
===================================================================
--- /code/trunk/bin/orxonox.bat	(revision 1504)
+++ /code/trunk/bin/orxonox.bat	(revision 1505)
Index: /code/trunk/bin/remote.tcl
===================================================================
--- /code/trunk/bin/remote.tcl	(revision 1504)
+++ /code/trunk/bin/remote.tcl	(revision 1505)
Index: /code/trunk/bin/telnet_server.tcl
===================================================================
--- /code/trunk/bin/telnet_server.tcl	(revision 1504)
+++ /code/trunk/bin/telnet_server.tcl	(revision 1505)
Index: /code/trunk/cmake/CheckTardis.cmake
===================================================================
--- /code/trunk/cmake/CheckTardis.cmake	(revision 1504)
+++ /code/trunk/cmake/CheckTardis.cmake	(revision 1505)
Index: /code/trunk/cmake/FindALUT.cmake
===================================================================
--- /code/trunk/cmake/FindALUT.cmake	(revision 1504)
+++ /code/trunk/cmake/FindALUT.cmake	(revision 1505)
Index: /code/trunk/cmake/FindBoost.cmake
===================================================================
--- /code/trunk/cmake/FindBoost.cmake	(revision 1504)
+++ /code/trunk/cmake/FindBoost.cmake	(revision 1505)
Index: /code/trunk/cmake/FindCEGUI.cmake
===================================================================
--- /code/trunk/cmake/FindCEGUI.cmake	(revision 1504)
+++ /code/trunk/cmake/FindCEGUI.cmake	(revision 1505)
Index: /code/trunk/cmake/FindCEGUI_OGRE.cmake
===================================================================
--- /code/trunk/cmake/FindCEGUI_OGRE.cmake	(revision 1504)
+++ /code/trunk/cmake/FindCEGUI_OGRE.cmake	(revision 1505)
Index: /code/trunk/cmake/FindDirectX.cmake
===================================================================
--- /code/trunk/cmake/FindDirectX.cmake	(revision 1504)
+++ /code/trunk/cmake/FindDirectX.cmake	(revision 1505)
Index: /code/trunk/cmake/FindENet.cmake
===================================================================
--- /code/trunk/cmake/FindENet.cmake	(revision 1504)
+++ /code/trunk/cmake/FindENet.cmake	(revision 1505)
Index: /code/trunk/cmake/FindLua.cmake
===================================================================
--- /code/trunk/cmake/FindLua.cmake	(revision 1504)
+++ /code/trunk/cmake/FindLua.cmake	(revision 1505)
Index: /code/trunk/cmake/FindOGRE.cmake
===================================================================
--- /code/trunk/cmake/FindOGRE.cmake	(revision 1504)
+++ /code/trunk/cmake/FindOGRE.cmake	(revision 1505)
Index: /code/trunk/cmake/FindOIS.cmake
===================================================================
--- /code/trunk/cmake/FindOIS.cmake	(revision 1504)
+++ /code/trunk/cmake/FindOIS.cmake	(revision 1505)
Index: /code/trunk/cmake/FindOggVorbis.cmake
===================================================================
--- /code/trunk/cmake/FindOggVorbis.cmake	(revision 1504)
+++ /code/trunk/cmake/FindOggVorbis.cmake	(revision 1505)
Index: /code/trunk/cmake/FindOpenAL.cmake
===================================================================
--- /code/trunk/cmake/FindOpenAL.cmake	(revision 1504)
+++ /code/trunk/cmake/FindOpenAL.cmake	(revision 1505)
Index: /code/trunk/cmake/FindTCL.cmake
===================================================================
--- /code/trunk/cmake/FindTCL.cmake	(revision 1504)
+++ /code/trunk/cmake/FindTCL.cmake	(revision 1505)
Index: /code/trunk/cmake/FindZLIB.cmake
===================================================================
--- /code/trunk/cmake/FindZLIB.cmake	(revision 1504)
+++ /code/trunk/cmake/FindZLIB.cmake	(revision 1505)
Index: /code/trunk/src/CMakeLists.txt
===================================================================
--- /code/trunk/src/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/asylum/audio/_AudioObject.cc
===================================================================
--- /code/trunk/src/asylum/audio/_AudioObject.cc	(revision 1504)
+++ /code/trunk/src/asylum/audio/_AudioObject.cc	(revision 1505)
Index: /code/trunk/src/asylum/core/InputEvent.h
===================================================================
--- /code/trunk/src/asylum/core/InputEvent.h	(revision 1504)
+++ /code/trunk/src/asylum/core/InputEvent.h	(revision 1505)
Index: /code/trunk/src/asylum/core/InputEventListener.cc
===================================================================
--- /code/trunk/src/asylum/core/InputEventListener.cc	(revision 1504)
+++ /code/trunk/src/asylum/core/InputEventListener.cc	(revision 1505)
Index: /code/trunk/src/asylum/core/InputEventListener.h
===================================================================
--- /code/trunk/src/asylum/core/InputEventListener.h	(revision 1504)
+++ /code/trunk/src/asylum/core/InputEventListener.h	(revision 1505)
Index: /code/trunk/src/asylum/loader/CMakeLists.txt
===================================================================
--- /code/trunk/src/asylum/loader/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/asylum/loader/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/asylum/loader/LevelLoader.cc
===================================================================
--- /code/trunk/src/asylum/loader/LevelLoader.cc	(revision 1504)
+++ /code/trunk/src/asylum/loader/LevelLoader.cc	(revision 1505)
Index: /code/trunk/src/asylum/loader/LoaderPrereqs.h
===================================================================
--- /code/trunk/src/asylum/loader/LoaderPrereqs.h	(revision 1504)
+++ /code/trunk/src/asylum/loader/LoaderPrereqs.h	(revision 1505)
Index: /code/trunk/src/asylum/network/NetworkFrameListener.h
===================================================================
--- /code/trunk/src/asylum/network/NetworkFrameListener.h	(revision 1504)
+++ /code/trunk/src/asylum/network/NetworkFrameListener.h	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/Arrival.h
===================================================================
--- /code/trunk/src/asylum/orxonox/Arrival.h	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/Arrival.h	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/Fighter.cc
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/Fighter.cc	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/Fighter.cc	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/Fighter.h
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/Fighter.h	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/Fighter.h	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/SpaceshipSteeringObject.cc
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/SpaceshipSteeringObject.cc	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/SpaceshipSteeringObject.cc	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/SpaceshipSteeringObject.h
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/SpaceshipSteeringObject.h	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/SpaceshipSteeringObject.h	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/Test.h
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/Test.h	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/Test.h	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/test1.cc
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/test1.cc	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/test1.cc	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/test1.h
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/test1.h	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/test1.h	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/test2.cc
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/test2.cc	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/test2.cc	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/test2.h
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/test2.h	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/test2.h	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/test3.cc
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/test3.cc	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/test3.cc	(revision 1505)
Index: /code/trunk/src/asylum/orxonox/objects/test3.h
===================================================================
--- /code/trunk/src/asylum/orxonox/objects/test3.h	(revision 1504)
+++ /code/trunk/src/asylum/orxonox/objects/test3.h	(revision 1505)
Index: /code/trunk/src/asylum/util/String2Number.h
===================================================================
--- /code/trunk/src/asylum/util/String2Number.h	(revision 1504)
+++ /code/trunk/src/asylum/util/String2Number.h	(revision 1505)
Index: /code/trunk/src/asylum/util/Tokenizer.h
===================================================================
--- /code/trunk/src/asylum/util/Tokenizer.h	(revision 1504)
+++ /code/trunk/src/asylum/util/Tokenizer.h	(revision 1505)
Index: /code/trunk/src/audio/AudioBuffer.cc
===================================================================
--- /code/trunk/src/audio/AudioBuffer.cc	(revision 1504)
+++ /code/trunk/src/audio/AudioBuffer.cc	(revision 1505)
Index: /code/trunk/src/audio/AudioBuffer.h
===================================================================
--- /code/trunk/src/audio/AudioBuffer.h	(revision 1504)
+++ /code/trunk/src/audio/AudioBuffer.h	(revision 1505)
Index: /code/trunk/src/audio/AudioIncludes.h
===================================================================
--- /code/trunk/src/audio/AudioIncludes.h	(revision 1504)
+++ /code/trunk/src/audio/AudioIncludes.h	(revision 1505)
Index: /code/trunk/src/audio/AudioManager.cc
===================================================================
--- /code/trunk/src/audio/AudioManager.cc	(revision 1504)
+++ /code/trunk/src/audio/AudioManager.cc	(revision 1505)
Index: /code/trunk/src/audio/AudioManager.h
===================================================================
--- /code/trunk/src/audio/AudioManager.h	(revision 1504)
+++ /code/trunk/src/audio/AudioManager.h	(revision 1505)
Index: /code/trunk/src/audio/AudioPrereqs.h
===================================================================
--- /code/trunk/src/audio/AudioPrereqs.h	(revision 1504)
+++ /code/trunk/src/audio/AudioPrereqs.h	(revision 1505)
Index: /code/trunk/src/audio/AudioSource.cc
===================================================================
--- /code/trunk/src/audio/AudioSource.cc	(revision 1504)
+++ /code/trunk/src/audio/AudioSource.cc	(revision 1505)
Index: /code/trunk/src/audio/AudioSource.h
===================================================================
--- /code/trunk/src/audio/AudioSource.h	(revision 1504)
+++ /code/trunk/src/audio/AudioSource.h	(revision 1505)
Index: /code/trunk/src/audio/AudioStream.cc
===================================================================
--- /code/trunk/src/audio/AudioStream.cc	(revision 1504)
+++ /code/trunk/src/audio/AudioStream.cc	(revision 1505)
Index: /code/trunk/src/audio/AudioStream.h
===================================================================
--- /code/trunk/src/audio/AudioStream.h	(revision 1504)
+++ /code/trunk/src/audio/AudioStream.h	(revision 1505)
Index: /code/trunk/src/audio/CMakeLists.txt
===================================================================
--- /code/trunk/src/audio/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/audio/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/core/ArgumentCompleter.h
===================================================================
--- /code/trunk/src/core/ArgumentCompleter.h	(revision 1504)
+++ /code/trunk/src/core/ArgumentCompleter.h	(revision 1505)
Index: /code/trunk/src/core/ArgumentCompletionFunctions.cc
===================================================================
--- /code/trunk/src/core/ArgumentCompletionFunctions.cc	(revision 1504)
+++ /code/trunk/src/core/ArgumentCompletionFunctions.cc	(revision 1505)
Index: /code/trunk/src/core/ArgumentCompletionFunctions.h
===================================================================
--- /code/trunk/src/core/ArgumentCompletionFunctions.h	(revision 1504)
+++ /code/trunk/src/core/ArgumentCompletionFunctions.h	(revision 1505)
Index: /code/trunk/src/core/ArgumentCompletionListElement.h
===================================================================
--- /code/trunk/src/core/ArgumentCompletionListElement.h	(revision 1504)
+++ /code/trunk/src/core/ArgumentCompletionListElement.h	(revision 1505)
Index: /code/trunk/src/core/BaseObject.cc
===================================================================
--- /code/trunk/src/core/BaseObject.cc	(revision 1504)
+++ /code/trunk/src/core/BaseObject.cc	(revision 1505)
Index: /code/trunk/src/core/BaseObject.h
===================================================================
--- /code/trunk/src/core/BaseObject.h	(revision 1504)
+++ /code/trunk/src/core/BaseObject.h	(revision 1505)
Index: /code/trunk/src/core/CMakeLists.txt
===================================================================
--- /code/trunk/src/core/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/core/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/core/ClassFactory.h
===================================================================
--- /code/trunk/src/core/ClassFactory.h	(revision 1504)
+++ /code/trunk/src/core/ClassFactory.h	(revision 1505)
Index: /code/trunk/src/core/ClassManager.h
===================================================================
--- /code/trunk/src/core/ClassManager.h	(revision 1504)
+++ /code/trunk/src/core/ClassManager.h	(revision 1505)
Index: /code/trunk/src/core/ClassTreeMask.cc
===================================================================
--- /code/trunk/src/core/ClassTreeMask.cc	(revision 1504)
+++ /code/trunk/src/core/ClassTreeMask.cc	(revision 1505)
Index: /code/trunk/src/core/ClassTreeMask.h
===================================================================
--- /code/trunk/src/core/ClassTreeMask.h	(revision 1504)
+++ /code/trunk/src/core/ClassTreeMask.h	(revision 1505)
Index: /code/trunk/src/core/CommandEvaluation.cc
===================================================================
--- /code/trunk/src/core/CommandEvaluation.cc	(revision 1504)
+++ /code/trunk/src/core/CommandEvaluation.cc	(revision 1505)
Index: /code/trunk/src/core/CommandEvaluation.h
===================================================================
--- /code/trunk/src/core/CommandEvaluation.h	(revision 1504)
+++ /code/trunk/src/core/CommandEvaluation.h	(revision 1505)
Index: /code/trunk/src/core/CommandExecutor.cc
===================================================================
--- /code/trunk/src/core/CommandExecutor.cc	(revision 1504)
+++ /code/trunk/src/core/CommandExecutor.cc	(revision 1505)
Index: /code/trunk/src/core/CommandExecutor.h
===================================================================
--- /code/trunk/src/core/CommandExecutor.h	(revision 1504)
+++ /code/trunk/src/core/CommandExecutor.h	(revision 1505)
Index: /code/trunk/src/core/ConfigFileManager.cc
===================================================================
--- /code/trunk/src/core/ConfigFileManager.cc	(revision 1504)
+++ /code/trunk/src/core/ConfigFileManager.cc	(revision 1505)
Index: /code/trunk/src/core/ConfigFileManager.h
===================================================================
--- /code/trunk/src/core/ConfigFileManager.h	(revision 1504)
+++ /code/trunk/src/core/ConfigFileManager.h	(revision 1505)
Index: /code/trunk/src/core/ConfigValueContainer.cc
===================================================================
--- /code/trunk/src/core/ConfigValueContainer.cc	(revision 1504)
+++ /code/trunk/src/core/ConfigValueContainer.cc	(revision 1505)
Index: /code/trunk/src/core/ConfigValueContainer.h
===================================================================
--- /code/trunk/src/core/ConfigValueContainer.h	(revision 1504)
+++ /code/trunk/src/core/ConfigValueContainer.h	(revision 1505)
Index: /code/trunk/src/core/ConfigValueIncludes.h
===================================================================
--- /code/trunk/src/core/ConfigValueIncludes.h	(revision 1504)
+++ /code/trunk/src/core/ConfigValueIncludes.h	(revision 1505)
Index: /code/trunk/src/core/ConsoleCommand.cc
===================================================================
--- /code/trunk/src/core/ConsoleCommand.cc	(revision 1504)
+++ /code/trunk/src/core/ConsoleCommand.cc	(revision 1505)
Index: /code/trunk/src/core/ConsoleCommand.h
===================================================================
--- /code/trunk/src/core/ConsoleCommand.h	(revision 1504)
+++ /code/trunk/src/core/ConsoleCommand.h	(revision 1505)
Index: /code/trunk/src/core/ConsoleCommandCompilation.cc
===================================================================
--- /code/trunk/src/core/ConsoleCommandCompilation.cc	(revision 1504)
+++ /code/trunk/src/core/ConsoleCommandCompilation.cc	(revision 1505)
Index: /code/trunk/src/core/ConsoleCommandCompilation.h
===================================================================
--- /code/trunk/src/core/ConsoleCommandCompilation.h	(revision 1504)
+++ /code/trunk/src/core/ConsoleCommandCompilation.h	(revision 1505)
Index: /code/trunk/src/core/CoreIncludes.h
===================================================================
--- /code/trunk/src/core/CoreIncludes.h	(revision 1504)
+++ /code/trunk/src/core/CoreIncludes.h	(revision 1505)
Index: /code/trunk/src/core/CoreSettings.cc
===================================================================
--- /code/trunk/src/core/CoreSettings.cc	(revision 1504)
+++ /code/trunk/src/core/CoreSettings.cc	(revision 1505)
Index: /code/trunk/src/core/CoreSettings.h
===================================================================
--- /code/trunk/src/core/CoreSettings.h	(revision 1504)
+++ /code/trunk/src/core/CoreSettings.h	(revision 1505)
Index: /code/trunk/src/core/Debug.h
===================================================================
--- /code/trunk/src/core/Debug.h	(revision 1504)
+++ /code/trunk/src/core/Debug.h	(revision 1505)
Index: /code/trunk/src/core/Error.cc
===================================================================
--- /code/trunk/src/core/Error.cc	(revision 1504)
+++ /code/trunk/src/core/Error.cc	(revision 1505)
Index: /code/trunk/src/core/Error.h
===================================================================
--- /code/trunk/src/core/Error.h	(revision 1504)
+++ /code/trunk/src/core/Error.h	(revision 1505)
Index: /code/trunk/src/core/Executor.cc
===================================================================
--- /code/trunk/src/core/Executor.cc	(revision 1504)
+++ /code/trunk/src/core/Executor.cc	(revision 1505)
Index: /code/trunk/src/core/Executor.h
===================================================================
--- /code/trunk/src/core/Executor.h	(revision 1504)
+++ /code/trunk/src/core/Executor.h	(revision 1505)
Index: /code/trunk/src/core/Factory.cc
===================================================================
--- /code/trunk/src/core/Factory.cc	(revision 1504)
+++ /code/trunk/src/core/Factory.cc	(revision 1505)
Index: /code/trunk/src/core/Factory.h
===================================================================
--- /code/trunk/src/core/Factory.h	(revision 1504)
+++ /code/trunk/src/core/Factory.h	(revision 1505)
Index: /code/trunk/src/core/Functor.h
===================================================================
--- /code/trunk/src/core/Functor.h	(revision 1504)
+++ /code/trunk/src/core/Functor.h	(revision 1505)
Index: /code/trunk/src/core/IRC.cc
===================================================================
--- /code/trunk/src/core/IRC.cc	(revision 1504)
+++ /code/trunk/src/core/IRC.cc	(revision 1505)
Index: /code/trunk/src/core/IRC.h
===================================================================
--- /code/trunk/src/core/IRC.h	(revision 1504)
+++ /code/trunk/src/core/IRC.h	(revision 1505)
Index: /code/trunk/src/core/Identifier.cc
===================================================================
--- /code/trunk/src/core/Identifier.cc	(revision 1504)
+++ /code/trunk/src/core/Identifier.cc	(revision 1505)
Index: /code/trunk/src/core/Identifier.h
===================================================================
--- /code/trunk/src/core/Identifier.h	(revision 1504)
+++ /code/trunk/src/core/Identifier.h	(revision 1505)
Index: /code/trunk/src/core/IdentifierDistributor.cc
===================================================================
--- /code/trunk/src/core/IdentifierDistributor.cc	(revision 1504)
+++ /code/trunk/src/core/IdentifierDistributor.cc	(revision 1505)
Index: /code/trunk/src/core/IdentifierDistributor.h
===================================================================
--- /code/trunk/src/core/IdentifierDistributor.h	(revision 1504)
+++ /code/trunk/src/core/IdentifierDistributor.h	(revision 1505)
Index: /code/trunk/src/core/InputBuffer.cc
===================================================================
--- /code/trunk/src/core/InputBuffer.cc	(revision 1504)
+++ /code/trunk/src/core/InputBuffer.cc	(revision 1505)
Index: /code/trunk/src/core/InputBuffer.h
===================================================================
--- /code/trunk/src/core/InputBuffer.h	(revision 1504)
+++ /code/trunk/src/core/InputBuffer.h	(revision 1505)
Index: /code/trunk/src/core/InputManager.cc
===================================================================
--- /code/trunk/src/core/InputManager.cc	(revision 1504)
+++ /code/trunk/src/core/InputManager.cc	(revision 1505)
Index: /code/trunk/src/core/Iterator.h
===================================================================
--- /code/trunk/src/core/Iterator.h	(revision 1504)
+++ /code/trunk/src/core/Iterator.h	(revision 1505)
Index: /code/trunk/src/core/KeyBinder.cc
===================================================================
--- /code/trunk/src/core/KeyBinder.cc	(revision 1504)
+++ /code/trunk/src/core/KeyBinder.cc	(revision 1505)
Index: /code/trunk/src/core/Language.cc
===================================================================
--- /code/trunk/src/core/Language.cc	(revision 1504)
+++ /code/trunk/src/core/Language.cc	(revision 1505)
Index: /code/trunk/src/core/Language.h
===================================================================
--- /code/trunk/src/core/Language.h	(revision 1504)
+++ /code/trunk/src/core/Language.h	(revision 1505)
Index: /code/trunk/src/core/Level.h
===================================================================
--- /code/trunk/src/core/Level.h	(revision 1504)
+++ /code/trunk/src/core/Level.h	(revision 1505)
Index: /code/trunk/src/core/Loader.cc
===================================================================
--- /code/trunk/src/core/Loader.cc	(revision 1504)
+++ /code/trunk/src/core/Loader.cc	(revision 1505)
Index: /code/trunk/src/core/Loader.h
===================================================================
--- /code/trunk/src/core/Loader.h	(revision 1504)
+++ /code/trunk/src/core/Loader.h	(revision 1505)
Index: /code/trunk/src/core/MetaObjectList.cc
===================================================================
--- /code/trunk/src/core/MetaObjectList.cc	(revision 1504)
+++ /code/trunk/src/core/MetaObjectList.cc	(revision 1505)
Index: /code/trunk/src/core/MetaObjectList.h
===================================================================
--- /code/trunk/src/core/MetaObjectList.h	(revision 1504)
+++ /code/trunk/src/core/MetaObjectList.h	(revision 1505)
Index: /code/trunk/src/core/Namespace.cc
===================================================================
--- /code/trunk/src/core/Namespace.cc	(revision 1504)
+++ /code/trunk/src/core/Namespace.cc	(revision 1505)
Index: /code/trunk/src/core/Namespace.h
===================================================================
--- /code/trunk/src/core/Namespace.h	(revision 1504)
+++ /code/trunk/src/core/Namespace.h	(revision 1505)
Index: /code/trunk/src/core/NamespaceNode.cc
===================================================================
--- /code/trunk/src/core/NamespaceNode.cc	(revision 1504)
+++ /code/trunk/src/core/NamespaceNode.cc	(revision 1505)
Index: /code/trunk/src/core/NamespaceNode.h
===================================================================
--- /code/trunk/src/core/NamespaceNode.h	(revision 1504)
+++ /code/trunk/src/core/NamespaceNode.h	(revision 1505)
Index: /code/trunk/src/core/ObjectList.h
===================================================================
--- /code/trunk/src/core/ObjectList.h	(revision 1504)
+++ /code/trunk/src/core/ObjectList.h	(revision 1505)
Index: /code/trunk/src/core/OrxonoxClass.cc
===================================================================
--- /code/trunk/src/core/OrxonoxClass.cc	(revision 1504)
+++ /code/trunk/src/core/OrxonoxClass.cc	(revision 1505)
Index: /code/trunk/src/core/OrxonoxClass.h
===================================================================
--- /code/trunk/src/core/OrxonoxClass.h	(revision 1504)
+++ /code/trunk/src/core/OrxonoxClass.h	(revision 1505)
Index: /code/trunk/src/core/OutputBuffer.cc
===================================================================
--- /code/trunk/src/core/OutputBuffer.cc	(revision 1504)
+++ /code/trunk/src/core/OutputBuffer.cc	(revision 1505)
Index: /code/trunk/src/core/OutputBuffer.h
===================================================================
--- /code/trunk/src/core/OutputBuffer.h	(revision 1504)
+++ /code/trunk/src/core/OutputBuffer.h	(revision 1505)
Index: /code/trunk/src/core/OutputHandler.cc
===================================================================
--- /code/trunk/src/core/OutputHandler.cc	(revision 1504)
+++ /code/trunk/src/core/OutputHandler.cc	(revision 1505)
Index: /code/trunk/src/core/OutputHandler.h
===================================================================
--- /code/trunk/src/core/OutputHandler.h	(revision 1504)
+++ /code/trunk/src/core/OutputHandler.h	(revision 1505)
Index: /code/trunk/src/core/Script.cc
===================================================================
--- /code/trunk/src/core/Script.cc	(revision 1504)
+++ /code/trunk/src/core/Script.cc	(revision 1505)
Index: /code/trunk/src/core/Script.h
===================================================================
--- /code/trunk/src/core/Script.h	(revision 1504)
+++ /code/trunk/src/core/Script.h	(revision 1505)
Index: /code/trunk/src/core/Script_clean.h
===================================================================
--- /code/trunk/src/core/Script_clean.h	(revision 1504)
+++ /code/trunk/src/core/Script_clean.h	(revision 1505)
Index: /code/trunk/src/core/Shell.cc
===================================================================
--- /code/trunk/src/core/Shell.cc	(revision 1504)
+++ /code/trunk/src/core/Shell.cc	(revision 1505)
Index: /code/trunk/src/core/Shell.h
===================================================================
--- /code/trunk/src/core/Shell.h	(revision 1504)
+++ /code/trunk/src/core/Shell.h	(revision 1505)
Index: /code/trunk/src/core/SignalHandler.cc
===================================================================
--- /code/trunk/src/core/SignalHandler.cc	(revision 1504)
+++ /code/trunk/src/core/SignalHandler.cc	(revision 1505)
Index: /code/trunk/src/core/SignalHandler.h
===================================================================
--- /code/trunk/src/core/SignalHandler.h	(revision 1504)
+++ /code/trunk/src/core/SignalHandler.h	(revision 1505)
Index: /code/trunk/src/core/TclBind.h
===================================================================
--- /code/trunk/src/core/TclBind.h	(revision 1504)
+++ /code/trunk/src/core/TclBind.h	(revision 1505)
Index: /code/trunk/src/core/TclThreadManager.cc
===================================================================
--- /code/trunk/src/core/TclThreadManager.cc	(revision 1504)
+++ /code/trunk/src/core/TclThreadManager.cc	(revision 1505)
Index: /code/trunk/src/core/TclThreadManager.h
===================================================================
--- /code/trunk/src/core/TclThreadManager.h	(revision 1504)
+++ /code/trunk/src/core/TclThreadManager.h	(revision 1505)
Index: /code/trunk/src/core/Tickable.cc
===================================================================
--- /code/trunk/src/core/Tickable.cc	(revision 1504)
+++ /code/trunk/src/core/Tickable.cc	(revision 1505)
Index: /code/trunk/src/core/Tickable.h
===================================================================
--- /code/trunk/src/core/Tickable.h	(revision 1504)
+++ /code/trunk/src/core/Tickable.h	(revision 1505)
Index: /code/trunk/src/core/XMLPort.cc
===================================================================
--- /code/trunk/src/core/XMLPort.cc	(revision 1504)
+++ /code/trunk/src/core/XMLPort.cc	(revision 1505)
Index: /code/trunk/src/core/XMLPort.h
===================================================================
--- /code/trunk/src/core/XMLPort.h	(revision 1504)
+++ /code/trunk/src/core/XMLPort.h	(revision 1505)
Index: /code/trunk/src/core/tolua/tolua.pkg
===================================================================
--- /code/trunk/src/core/tolua/tolua.pkg	(revision 1504)
+++ /code/trunk/src/core/tolua/tolua.pkg	(revision 1505)
Index: /code/trunk/src/cpptcl/CMakeLists.txt
===================================================================
--- /code/trunk/src/cpptcl/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/cpptcl/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/cpptcl/CppTcl.cc
===================================================================
--- /code/trunk/src/cpptcl/CppTcl.cc	(revision 1504)
+++ /code/trunk/src/cpptcl/CppTcl.cc	(revision 1505)
Index: /code/trunk/src/cpptcl/CppTcl.h
===================================================================
--- /code/trunk/src/cpptcl/CppTcl.h	(revision 1504)
+++ /code/trunk/src/cpptcl/CppTcl.h	(revision 1505)
Index: /code/trunk/src/network/CMakeLists.txt
===================================================================
--- /code/trunk/src/network/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/network/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/network/ClientInformation.cc
===================================================================
--- /code/trunk/src/network/ClientInformation.cc	(revision 1504)
+++ /code/trunk/src/network/ClientInformation.cc	(revision 1505)
Index: /code/trunk/src/network/ClientInformation.h
===================================================================
--- /code/trunk/src/network/ClientInformation.h	(revision 1504)
+++ /code/trunk/src/network/ClientInformation.h	(revision 1505)
Index: /code/trunk/src/network/GameStateClient.cc
===================================================================
--- /code/trunk/src/network/GameStateClient.cc	(revision 1504)
+++ /code/trunk/src/network/GameStateClient.cc	(revision 1505)
Index: /code/trunk/src/network/GameStateClient.h
===================================================================
--- /code/trunk/src/network/GameStateClient.h	(revision 1504)
+++ /code/trunk/src/network/GameStateClient.h	(revision 1505)
Index: /code/trunk/src/network/GameStateManager.cc
===================================================================
--- /code/trunk/src/network/GameStateManager.cc	(revision 1504)
+++ /code/trunk/src/network/GameStateManager.cc	(revision 1505)
Index: /code/trunk/src/network/GameStateManager.h
===================================================================
--- /code/trunk/src/network/GameStateManager.h	(revision 1504)
+++ /code/trunk/src/network/GameStateManager.h	(revision 1505)
Index: /code/trunk/src/network/PacketBuffer.cc
===================================================================
--- /code/trunk/src/network/PacketBuffer.cc	(revision 1504)
+++ /code/trunk/src/network/PacketBuffer.cc	(revision 1505)
Index: /code/trunk/src/network/PacketBuffer.h
===================================================================
--- /code/trunk/src/network/PacketBuffer.h	(revision 1504)
+++ /code/trunk/src/network/PacketBuffer.h	(revision 1505)
Index: /code/trunk/src/network/PacketDecoder.cc
===================================================================
--- /code/trunk/src/network/PacketDecoder.cc	(revision 1504)
+++ /code/trunk/src/network/PacketDecoder.cc	(revision 1505)
Index: /code/trunk/src/network/PacketGenerator.cc
===================================================================
--- /code/trunk/src/network/PacketGenerator.cc	(revision 1504)
+++ /code/trunk/src/network/PacketGenerator.cc	(revision 1505)
Index: /code/trunk/src/network/PacketManager.h
===================================================================
--- /code/trunk/src/network/PacketManager.h	(revision 1504)
+++ /code/trunk/src/network/PacketManager.h	(revision 1505)
Index: /code/trunk/src/network/PacketTypes.h
===================================================================
--- /code/trunk/src/network/PacketTypes.h	(revision 1504)
+++ /code/trunk/src/network/PacketTypes.h	(revision 1505)
Index: /code/trunk/src/network/Server.h
===================================================================
--- /code/trunk/src/network/Server.h	(revision 1504)
+++ /code/trunk/src/network/Server.h	(revision 1505)
Index: /code/trunk/src/network/Synchronisable.cc
===================================================================
--- /code/trunk/src/network/Synchronisable.cc	(revision 1504)
+++ /code/trunk/src/network/Synchronisable.cc	(revision 1505)
Index: /code/trunk/src/network/Synchronisable.h
===================================================================
--- /code/trunk/src/network/Synchronisable.h	(revision 1504)
+++ /code/trunk/src/network/Synchronisable.h	(revision 1505)
Index: /code/trunk/src/network/dummyclient.cc
===================================================================
--- /code/trunk/src/network/dummyclient.cc	(revision 1504)
+++ /code/trunk/src/network/dummyclient.cc	(revision 1505)
Index: /code/trunk/src/network/dummyclient2.cc
===================================================================
--- /code/trunk/src/network/dummyclient2.cc	(revision 1504)
+++ /code/trunk/src/network/dummyclient2.cc	(revision 1505)
Index: /code/trunk/src/network/dummyclient3.cc
===================================================================
--- /code/trunk/src/network/dummyclient3.cc	(revision 1504)
+++ /code/trunk/src/network/dummyclient3.cc	(revision 1505)
Index: /code/trunk/src/network/dummyserver.cc
===================================================================
--- /code/trunk/src/network/dummyserver.cc	(revision 1504)
+++ /code/trunk/src/network/dummyserver.cc	(revision 1505)
Index: /code/trunk/src/network/dummyserver3.cc
===================================================================
--- /code/trunk/src/network/dummyserver3.cc	(revision 1504)
+++ /code/trunk/src/network/dummyserver3.cc	(revision 1505)
Index: /code/trunk/src/ois/CMakeLists.txt
===================================================================
--- /code/trunk/src/ois/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/ois/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/ois/OIS.h
===================================================================
--- /code/trunk/src/ois/OIS.h	(revision 1504)
+++ /code/trunk/src/ois/OIS.h	(revision 1505)
Index: /code/trunk/src/ois/OISConfig.h
===================================================================
--- /code/trunk/src/ois/OISConfig.h	(revision 1504)
+++ /code/trunk/src/ois/OISConfig.h	(revision 1505)
Index: /code/trunk/src/ois/OISEffect.cpp
===================================================================
--- /code/trunk/src/ois/OISEffect.cpp	(revision 1504)
+++ /code/trunk/src/ois/OISEffect.cpp	(revision 1505)
Index: /code/trunk/src/ois/OISEffect.h
===================================================================
--- /code/trunk/src/ois/OISEffect.h	(revision 1504)
+++ /code/trunk/src/ois/OISEffect.h	(revision 1505)
Index: /code/trunk/src/ois/OISEvents.h
===================================================================
--- /code/trunk/src/ois/OISEvents.h	(revision 1504)
+++ /code/trunk/src/ois/OISEvents.h	(revision 1505)
Index: /code/trunk/src/ois/OISException.cpp
===================================================================
--- /code/trunk/src/ois/OISException.cpp	(revision 1504)
+++ /code/trunk/src/ois/OISException.cpp	(revision 1505)
Index: /code/trunk/src/ois/OISException.h
===================================================================
--- /code/trunk/src/ois/OISException.h	(revision 1504)
+++ /code/trunk/src/ois/OISException.h	(revision 1505)
Index: /code/trunk/src/ois/OISFactoryCreator.h
===================================================================
--- /code/trunk/src/ois/OISFactoryCreator.h	(revision 1504)
+++ /code/trunk/src/ois/OISFactoryCreator.h	(revision 1505)
Index: /code/trunk/src/ois/OISForceFeedback.cpp
===================================================================
--- /code/trunk/src/ois/OISForceFeedback.cpp	(revision 1504)
+++ /code/trunk/src/ois/OISForceFeedback.cpp	(revision 1505)
Index: /code/trunk/src/ois/OISForceFeedback.h
===================================================================
--- /code/trunk/src/ois/OISForceFeedback.h	(revision 1504)
+++ /code/trunk/src/ois/OISForceFeedback.h	(revision 1505)
Index: /code/trunk/src/ois/OISInputManager.cpp
===================================================================
--- /code/trunk/src/ois/OISInputManager.cpp	(revision 1504)
+++ /code/trunk/src/ois/OISInputManager.cpp	(revision 1505)
Index: /code/trunk/src/ois/OISInputManager.h
===================================================================
--- /code/trunk/src/ois/OISInputManager.h	(revision 1504)
+++ /code/trunk/src/ois/OISInputManager.h	(revision 1505)
Index: /code/trunk/src/ois/OISInterface.h
===================================================================
--- /code/trunk/src/ois/OISInterface.h	(revision 1504)
+++ /code/trunk/src/ois/OISInterface.h	(revision 1505)
Index: /code/trunk/src/ois/OISJoyStick.cpp
===================================================================
--- /code/trunk/src/ois/OISJoyStick.cpp	(revision 1504)
+++ /code/trunk/src/ois/OISJoyStick.cpp	(revision 1505)
Index: /code/trunk/src/ois/OISJoyStick.h
===================================================================
--- /code/trunk/src/ois/OISJoyStick.h	(revision 1504)
+++ /code/trunk/src/ois/OISJoyStick.h	(revision 1505)
Index: /code/trunk/src/ois/OISKeyboard.cpp
===================================================================
--- /code/trunk/src/ois/OISKeyboard.cpp	(revision 1504)
+++ /code/trunk/src/ois/OISKeyboard.cpp	(revision 1505)
Index: /code/trunk/src/ois/OISKeyboard.h
===================================================================
--- /code/trunk/src/ois/OISKeyboard.h	(revision 1504)
+++ /code/trunk/src/ois/OISKeyboard.h	(revision 1505)
Index: /code/trunk/src/ois/OISMouse.h
===================================================================
--- /code/trunk/src/ois/OISMouse.h	(revision 1504)
+++ /code/trunk/src/ois/OISMouse.h	(revision 1505)
Index: /code/trunk/src/ois/OISObject.cpp
===================================================================
--- /code/trunk/src/ois/OISObject.cpp	(revision 1504)
+++ /code/trunk/src/ois/OISObject.cpp	(revision 1505)
Index: /code/trunk/src/ois/OISObject.h
===================================================================
--- /code/trunk/src/ois/OISObject.h	(revision 1504)
+++ /code/trunk/src/ois/OISObject.h	(revision 1505)
Index: /code/trunk/src/ois/OISPrereqs.h
===================================================================
--- /code/trunk/src/ois/OISPrereqs.h	(revision 1504)
+++ /code/trunk/src/ois/OISPrereqs.h	(revision 1505)
Index: /code/trunk/src/ois/ReadMe.txt
===================================================================
--- /code/trunk/src/ois/ReadMe.txt	(revision 1504)
+++ /code/trunk/src/ois/ReadMe.txt	(revision 1505)
Index: /code/trunk/src/ois/linux/EventHelpers.cpp
===================================================================
--- /code/trunk/src/ois/linux/EventHelpers.cpp	(revision 1504)
+++ /code/trunk/src/ois/linux/EventHelpers.cpp	(revision 1505)
Index: /code/trunk/src/ois/linux/EventHelpers.h
===================================================================
--- /code/trunk/src/ois/linux/EventHelpers.h	(revision 1504)
+++ /code/trunk/src/ois/linux/EventHelpers.h	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxForceFeedback.cpp
===================================================================
--- /code/trunk/src/ois/linux/LinuxForceFeedback.cpp	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxForceFeedback.cpp	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxForceFeedback.h
===================================================================
--- /code/trunk/src/ois/linux/LinuxForceFeedback.h	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxForceFeedback.h	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxInputManager.cpp
===================================================================
--- /code/trunk/src/ois/linux/LinuxInputManager.cpp	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxInputManager.cpp	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxInputManager.h
===================================================================
--- /code/trunk/src/ois/linux/LinuxInputManager.h	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxInputManager.h	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxJoyStickEvents.cpp
===================================================================
--- /code/trunk/src/ois/linux/LinuxJoyStickEvents.cpp	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxJoyStickEvents.cpp	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxJoyStickEvents.h
===================================================================
--- /code/trunk/src/ois/linux/LinuxJoyStickEvents.h	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxJoyStickEvents.h	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxKeyboard.cpp
===================================================================
--- /code/trunk/src/ois/linux/LinuxKeyboard.cpp	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxKeyboard.cpp	(revision 1505)
@@ -304,8 +304,5 @@
 	while( XPending(display) > 0 )
 	{
-
 		XNextEvent(display, &event);
-
-
 
 		if( KeyPress == event.type )
@@ -339,5 +336,4 @@
 				linMan->_setGrabState(false);
 		}
-
 		else if( KeyRelease == event.type )
 		{
@@ -349,5 +345,4 @@
 			XLookupString(&event.xkey,NULL,0,&key,NULL);
 			_injectKeyUp(key);
-
 		}
 	}
Index: /code/trunk/src/ois/linux/LinuxKeyboard.h
===================================================================
--- /code/trunk/src/ois/linux/LinuxKeyboard.h	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxKeyboard.h	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxMouse.cpp
===================================================================
--- /code/trunk/src/ois/linux/LinuxMouse.cpp	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxMouse.cpp	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxMouse.h
===================================================================
--- /code/trunk/src/ois/linux/LinuxMouse.h	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxMouse.h	(revision 1505)
Index: /code/trunk/src/ois/linux/LinuxPrereqs.h
===================================================================
--- /code/trunk/src/ois/linux/LinuxPrereqs.h	(revision 1504)
+++ /code/trunk/src/ois/linux/LinuxPrereqs.h	(revision 1505)
Index: /code/trunk/src/ois/mac/MacHIDManager.cpp
===================================================================
--- /code/trunk/src/ois/mac/MacHIDManager.cpp	(revision 1504)
+++ /code/trunk/src/ois/mac/MacHIDManager.cpp	(revision 1505)
Index: /code/trunk/src/ois/mac/MacHIDManager.h
===================================================================
--- /code/trunk/src/ois/mac/MacHIDManager.h	(revision 1504)
+++ /code/trunk/src/ois/mac/MacHIDManager.h	(revision 1505)
Index: /code/trunk/src/ois/mac/MacHelpers.cpp
===================================================================
--- /code/trunk/src/ois/mac/MacHelpers.cpp	(revision 1504)
+++ /code/trunk/src/ois/mac/MacHelpers.cpp	(revision 1505)
Index: /code/trunk/src/ois/mac/MacHelpers.h
===================================================================
--- /code/trunk/src/ois/mac/MacHelpers.h	(revision 1504)
+++ /code/trunk/src/ois/mac/MacHelpers.h	(revision 1505)
Index: /code/trunk/src/ois/mac/MacInputManager.cpp
===================================================================
--- /code/trunk/src/ois/mac/MacInputManager.cpp	(revision 1504)
+++ /code/trunk/src/ois/mac/MacInputManager.cpp	(revision 1505)
Index: /code/trunk/src/ois/mac/MacInputManager.h
===================================================================
--- /code/trunk/src/ois/mac/MacInputManager.h	(revision 1504)
+++ /code/trunk/src/ois/mac/MacInputManager.h	(revision 1505)
Index: /code/trunk/src/ois/mac/MacKeyboard.cpp
===================================================================
--- /code/trunk/src/ois/mac/MacKeyboard.cpp	(revision 1504)
+++ /code/trunk/src/ois/mac/MacKeyboard.cpp	(revision 1505)
Index: /code/trunk/src/ois/mac/MacKeyboard.h
===================================================================
--- /code/trunk/src/ois/mac/MacKeyboard.h	(revision 1504)
+++ /code/trunk/src/ois/mac/MacKeyboard.h	(revision 1505)
Index: /code/trunk/src/ois/mac/MacMouse.cpp
===================================================================
--- /code/trunk/src/ois/mac/MacMouse.cpp	(revision 1504)
+++ /code/trunk/src/ois/mac/MacMouse.cpp	(revision 1505)
Index: /code/trunk/src/ois/mac/MacMouse.h
===================================================================
--- /code/trunk/src/ois/mac/MacMouse.h	(revision 1504)
+++ /code/trunk/src/ois/mac/MacMouse.h	(revision 1505)
Index: /code/trunk/src/ois/mac/MacPrereqs.h
===================================================================
--- /code/trunk/src/ois/mac/MacPrereqs.h	(revision 1504)
+++ /code/trunk/src/ois/mac/MacPrereqs.h	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32ForceFeedback.cpp
===================================================================
--- /code/trunk/src/ois/win32/Win32ForceFeedback.cpp	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32ForceFeedback.cpp	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32ForceFeedback.h
===================================================================
--- /code/trunk/src/ois/win32/Win32ForceFeedback.h	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32ForceFeedback.h	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32InputManager.cpp
===================================================================
--- /code/trunk/src/ois/win32/Win32InputManager.cpp	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32InputManager.cpp	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32InputManager.h
===================================================================
--- /code/trunk/src/ois/win32/Win32InputManager.h	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32InputManager.h	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32JoyStick.cpp
===================================================================
--- /code/trunk/src/ois/win32/Win32JoyStick.cpp	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32JoyStick.cpp	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32JoyStick.h
===================================================================
--- /code/trunk/src/ois/win32/Win32JoyStick.h	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32JoyStick.h	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32KeyBoard.cpp
===================================================================
--- /code/trunk/src/ois/win32/Win32KeyBoard.cpp	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32KeyBoard.cpp	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32KeyBoard.h
===================================================================
--- /code/trunk/src/ois/win32/Win32KeyBoard.h	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32KeyBoard.h	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32Mouse.cpp
===================================================================
--- /code/trunk/src/ois/win32/Win32Mouse.cpp	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32Mouse.cpp	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32Mouse.h
===================================================================
--- /code/trunk/src/ois/win32/Win32Mouse.h	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32Mouse.h	(revision 1505)
Index: /code/trunk/src/ois/win32/Win32Prereqs.h
===================================================================
--- /code/trunk/src/ois/win32/Win32Prereqs.h	(revision 1504)
+++ /code/trunk/src/ois/win32/Win32Prereqs.h	(revision 1505)
Index: /code/trunk/src/orxonox/CMakeLists.txt
===================================================================
--- /code/trunk/src/orxonox/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/orxonox/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/orxonox/GraphicsEngine.cc
===================================================================
--- /code/trunk/src/orxonox/GraphicsEngine.cc	(revision 1504)
+++ /code/trunk/src/orxonox/GraphicsEngine.cc	(revision 1505)
Index: /code/trunk/src/orxonox/GraphicsEngine.h
===================================================================
--- /code/trunk/src/orxonox/GraphicsEngine.h	(revision 1504)
+++ /code/trunk/src/orxonox/GraphicsEngine.h	(revision 1505)
Index: /code/trunk/src/orxonox/Orxonox.cc
===================================================================
--- /code/trunk/src/orxonox/Orxonox.cc	(revision 1504)
+++ /code/trunk/src/orxonox/Orxonox.cc	(revision 1505)
Index: /code/trunk/src/orxonox/Orxonox.h
===================================================================
--- /code/trunk/src/orxonox/Orxonox.h	(revision 1504)
+++ /code/trunk/src/orxonox/Orxonox.h	(revision 1505)
Index: /code/trunk/src/orxonox/OrxonoxPrereqs.h
===================================================================
--- /code/trunk/src/orxonox/OrxonoxPrereqs.h	(revision 1504)
+++ /code/trunk/src/orxonox/OrxonoxPrereqs.h	(revision 1505)
Index: /code/trunk/src/orxonox/OrxonoxStableHeaders.h
===================================================================
--- /code/trunk/src/orxonox/OrxonoxStableHeaders.h	(revision 1504)
+++ /code/trunk/src/orxonox/OrxonoxStableHeaders.h	(revision 1505)
Index: /code/trunk/src/orxonox/PrecompiledHeaderFiles.cc
===================================================================
--- /code/trunk/src/orxonox/PrecompiledHeaderFiles.cc	(revision 1504)
+++ /code/trunk/src/orxonox/PrecompiledHeaderFiles.cc	(revision 1505)
Index: /code/trunk/src/orxonox/console/InGameConsole.cc
===================================================================
--- /code/trunk/src/orxonox/console/InGameConsole.cc	(revision 1504)
+++ /code/trunk/src/orxonox/console/InGameConsole.cc	(revision 1505)
Index: /code/trunk/src/orxonox/console/InGameConsole.h
===================================================================
--- /code/trunk/src/orxonox/console/InGameConsole.h	(revision 1504)
+++ /code/trunk/src/orxonox/console/InGameConsole.h	(revision 1505)
Index: /code/trunk/src/orxonox/hud/BarOverlayElement.cc
===================================================================
--- /code/trunk/src/orxonox/hud/BarOverlayElement.cc	(revision 1504)
+++ /code/trunk/src/orxonox/hud/BarOverlayElement.cc	(revision 1505)
Index: /code/trunk/src/orxonox/hud/BarOverlayElement.h
===================================================================
--- /code/trunk/src/orxonox/hud/BarOverlayElement.h	(revision 1504)
+++ /code/trunk/src/orxonox/hud/BarOverlayElement.h	(revision 1505)
Index: /code/trunk/src/orxonox/hud/HUD.cc
===================================================================
--- /code/trunk/src/orxonox/hud/HUD.cc	(revision 1504)
+++ /code/trunk/src/orxonox/hud/HUD.cc	(revision 1505)
Index: /code/trunk/src/orxonox/hud/HUD.h
===================================================================
--- /code/trunk/src/orxonox/hud/HUD.h	(revision 1504)
+++ /code/trunk/src/orxonox/hud/HUD.h	(revision 1505)
Index: /code/trunk/src/orxonox/hud/Navigation.cc
===================================================================
--- /code/trunk/src/orxonox/hud/Navigation.cc	(revision 1504)
+++ /code/trunk/src/orxonox/hud/Navigation.cc	(revision 1505)
Index: /code/trunk/src/orxonox/hud/Navigation.h
===================================================================
--- /code/trunk/src/orxonox/hud/Navigation.h	(revision 1504)
+++ /code/trunk/src/orxonox/hud/Navigation.h	(revision 1505)
Index: /code/trunk/src/orxonox/hud/OverlayElementFactories.h
===================================================================
--- /code/trunk/src/orxonox/hud/OverlayElementFactories.h	(revision 1504)
+++ /code/trunk/src/orxonox/hud/OverlayElementFactories.h	(revision 1505)
Index: /code/trunk/src/orxonox/hud/RadarObject.cc
===================================================================
--- /code/trunk/src/orxonox/hud/RadarObject.cc	(revision 1504)
+++ /code/trunk/src/orxonox/hud/RadarObject.cc	(revision 1505)
Index: /code/trunk/src/orxonox/hud/RadarObject.h
===================================================================
--- /code/trunk/src/orxonox/hud/RadarObject.h	(revision 1504)
+++ /code/trunk/src/orxonox/hud/RadarObject.h	(revision 1505)
Index: /code/trunk/src/orxonox/hud/RadarOverlayElement.cc
===================================================================
--- /code/trunk/src/orxonox/hud/RadarOverlayElement.cc	(revision 1504)
+++ /code/trunk/src/orxonox/hud/RadarOverlayElement.cc	(revision 1505)
Index: /code/trunk/src/orxonox/hud/RadarOverlayElement.h
===================================================================
--- /code/trunk/src/orxonox/hud/RadarOverlayElement.h	(revision 1504)
+++ /code/trunk/src/orxonox/hud/RadarOverlayElement.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Ambient.cc
===================================================================
--- /code/trunk/src/orxonox/objects/Ambient.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Ambient.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Ambient.h
===================================================================
--- /code/trunk/src/orxonox/objects/Ambient.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Ambient.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Camera.cc
===================================================================
--- /code/trunk/src/orxonox/objects/Camera.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Camera.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Camera.h
===================================================================
--- /code/trunk/src/orxonox/objects/Camera.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Camera.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Explosion.cc
===================================================================
--- /code/trunk/src/orxonox/objects/Explosion.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Explosion.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Explosion.h
===================================================================
--- /code/trunk/src/orxonox/objects/Explosion.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Explosion.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Model.h
===================================================================
--- /code/trunk/src/orxonox/objects/Model.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Model.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/NPC.h
===================================================================
--- /code/trunk/src/orxonox/objects/NPC.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/NPC.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Projectile.cc
===================================================================
--- /code/trunk/src/orxonox/objects/Projectile.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Projectile.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Projectile.h
===================================================================
--- /code/trunk/src/orxonox/objects/Projectile.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Projectile.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/RotatingProjectile.cc
===================================================================
--- /code/trunk/src/orxonox/objects/RotatingProjectile.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/RotatingProjectile.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/RotatingProjectile.h
===================================================================
--- /code/trunk/src/orxonox/objects/RotatingProjectile.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/RotatingProjectile.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Skybox.cc
===================================================================
--- /code/trunk/src/orxonox/objects/Skybox.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Skybox.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/Skybox.h
===================================================================
--- /code/trunk/src/orxonox/objects/Skybox.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/Skybox.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/SpaceShip.cc
===================================================================
--- /code/trunk/src/orxonox/objects/SpaceShip.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/SpaceShip.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/SpaceShip.h
===================================================================
--- /code/trunk/src/orxonox/objects/SpaceShip.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/SpaceShip.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/SpaceShipAI.cc
===================================================================
--- /code/trunk/src/orxonox/objects/SpaceShipAI.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/SpaceShipAI.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/SpaceShipAI.h
===================================================================
--- /code/trunk/src/orxonox/objects/SpaceShipAI.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/SpaceShipAI.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/WorldEntity.cc
===================================================================
--- /code/trunk/src/orxonox/objects/WorldEntity.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/WorldEntity.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/WorldEntity.h
===================================================================
--- /code/trunk/src/orxonox/objects/WorldEntity.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/WorldEntity.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/AmmunitionDump.cc
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/AmmunitionDump.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/AmmunitionDump.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/AmmunitionDump.h
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/AmmunitionDump.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/AmmunitionDump.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/BarrelGun.cc
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/BarrelGun.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/BarrelGun.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/BarrelGun.h
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/BarrelGun.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/BarrelGun.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/BaseWeapon.cc
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/BaseWeapon.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/BaseWeapon.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/BaseWeapon.h
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/BaseWeapon.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/BaseWeapon.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/Bullet.cc
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/Bullet.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/Bullet.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/Bullet.h
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/Bullet.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/Bullet.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/BulletManager.cc
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/BulletManager.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/BulletManager.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/BulletManager.h
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/BulletManager.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/BulletManager.h	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/WeaponStation.cc
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/WeaponStation.cc	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/WeaponStation.cc	(revision 1505)
Index: /code/trunk/src/orxonox/objects/weapon/WeaponStation.h
===================================================================
--- /code/trunk/src/orxonox/objects/weapon/WeaponStation.h	(revision 1504)
+++ /code/trunk/src/orxonox/objects/weapon/WeaponStation.h	(revision 1505)
Index: /code/trunk/src/orxonox/particle/ParticleInterface.cc
===================================================================
--- /code/trunk/src/orxonox/particle/ParticleInterface.cc	(revision 1504)
+++ /code/trunk/src/orxonox/particle/ParticleInterface.cc	(revision 1505)
Index: /code/trunk/src/orxonox/particle/ParticleInterface.h
===================================================================
--- /code/trunk/src/orxonox/particle/ParticleInterface.h	(revision 1504)
+++ /code/trunk/src/orxonox/particle/ParticleInterface.h	(revision 1505)
Index: /code/trunk/src/orxonox/tools/BillboardSet.cc
===================================================================
--- /code/trunk/src/orxonox/tools/BillboardSet.cc	(revision 1504)
+++ /code/trunk/src/orxonox/tools/BillboardSet.cc	(revision 1505)
Index: /code/trunk/src/orxonox/tools/BillboardSet.h
===================================================================
--- /code/trunk/src/orxonox/tools/BillboardSet.h	(revision 1504)
+++ /code/trunk/src/orxonox/tools/BillboardSet.h	(revision 1505)
Index: /code/trunk/src/orxonox/tools/Light.cc
===================================================================
--- /code/trunk/src/orxonox/tools/Light.cc	(revision 1504)
+++ /code/trunk/src/orxonox/tools/Light.cc	(revision 1505)
Index: /code/trunk/src/orxonox/tools/Light.h
===================================================================
--- /code/trunk/src/orxonox/tools/Light.h	(revision 1504)
+++ /code/trunk/src/orxonox/tools/Light.h	(revision 1505)
Index: /code/trunk/src/orxonox/tools/Mesh.cc
===================================================================
--- /code/trunk/src/orxonox/tools/Mesh.cc	(revision 1504)
+++ /code/trunk/src/orxonox/tools/Mesh.cc	(revision 1505)
Index: /code/trunk/src/orxonox/tools/Mesh.h
===================================================================
--- /code/trunk/src/orxonox/tools/Mesh.h	(revision 1504)
+++ /code/trunk/src/orxonox/tools/Mesh.h	(revision 1505)
Index: /code/trunk/src/orxonox/tools/Timer.cc
===================================================================
--- /code/trunk/src/orxonox/tools/Timer.cc	(revision 1504)
+++ /code/trunk/src/orxonox/tools/Timer.cc	(revision 1505)
Index: /code/trunk/src/orxonox/tools/Timer.h
===================================================================
--- /code/trunk/src/orxonox/tools/Timer.h	(revision 1504)
+++ /code/trunk/src/orxonox/tools/Timer.h	(revision 1505)
Index: /code/trunk/src/tinyxml/CMakeLists.txt
===================================================================
--- /code/trunk/src/tinyxml/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/tinyxml/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/tinyxml/ticpp.cc
===================================================================
--- /code/trunk/src/tinyxml/ticpp.cc	(revision 1504)
+++ /code/trunk/src/tinyxml/ticpp.cc	(revision 1505)
Index: /code/trunk/src/tinyxml/ticpp.h
===================================================================
--- /code/trunk/src/tinyxml/ticpp.h	(revision 1504)
+++ /code/trunk/src/tinyxml/ticpp.h	(revision 1505)
Index: /code/trunk/src/tinyxml/ticpprc.h
===================================================================
--- /code/trunk/src/tinyxml/ticpprc.h	(revision 1504)
+++ /code/trunk/src/tinyxml/ticpprc.h	(revision 1505)
Index: /code/trunk/src/tinyxml/tinyxml.h
===================================================================
--- /code/trunk/src/tinyxml/tinyxml.h	(revision 1504)
+++ /code/trunk/src/tinyxml/tinyxml.h	(revision 1505)
Index: /code/trunk/src/tolua/CMakeLists.txt
===================================================================
--- /code/trunk/src/tolua/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/tolua/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/util/ArgReader.cc
===================================================================
--- /code/trunk/src/util/ArgReader.cc	(revision 1504)
+++ /code/trunk/src/util/ArgReader.cc	(revision 1505)
Index: /code/trunk/src/util/ArgReader.h
===================================================================
--- /code/trunk/src/util/ArgReader.h	(revision 1504)
+++ /code/trunk/src/util/ArgReader.h	(revision 1505)
Index: /code/trunk/src/util/CMakeLists.txt
===================================================================
--- /code/trunk/src/util/CMakeLists.txt	(revision 1504)
+++ /code/trunk/src/util/CMakeLists.txt	(revision 1505)
Index: /code/trunk/src/util/Clipboard.cc
===================================================================
--- /code/trunk/src/util/Clipboard.cc	(revision 1504)
+++ /code/trunk/src/util/Clipboard.cc	(revision 1505)
Index: /code/trunk/src/util/Clipboard.h
===================================================================
--- /code/trunk/src/util/Clipboard.h	(revision 1504)
+++ /code/trunk/src/util/Clipboard.h	(revision 1505)
Index: /code/trunk/src/util/Convert.h
===================================================================
--- /code/trunk/src/util/Convert.h	(revision 1504)
+++ /code/trunk/src/util/Convert.h	(revision 1505)
Index: /code/trunk/src/util/ExprParser.cc
===================================================================
--- /code/trunk/src/util/ExprParser.cc	(revision 1504)
+++ /code/trunk/src/util/ExprParser.cc	(revision 1505)
Index: /code/trunk/src/util/ExprParser.h
===================================================================
--- /code/trunk/src/util/ExprParser.h	(revision 1504)
+++ /code/trunk/src/util/ExprParser.h	(revision 1505)
Index: /code/trunk/src/util/Math.cc
===================================================================
--- /code/trunk/src/util/Math.cc	(revision 1504)
+++ /code/trunk/src/util/Math.cc	(revision 1505)
Index: /code/trunk/src/util/Math.h
===================================================================
--- /code/trunk/src/util/Math.h	(revision 1504)
+++ /code/trunk/src/util/Math.h	(revision 1505)
Index: /code/trunk/src/util/MultiType.h
===================================================================
--- /code/trunk/src/util/MultiType.h	(revision 1504)
+++ /code/trunk/src/util/MultiType.h	(revision 1505)
Index: /code/trunk/src/util/MultiTypeMath.cc
===================================================================
--- /code/trunk/src/util/MultiTypeMath.cc	(revision 1504)
+++ /code/trunk/src/util/MultiTypeMath.cc	(revision 1505)
Index: /code/trunk/src/util/MultiTypeMath.h
===================================================================
--- /code/trunk/src/util/MultiTypeMath.h	(revision 1504)
+++ /code/trunk/src/util/MultiTypeMath.h	(revision 1505)
Index: /code/trunk/src/util/MultiTypePrimitive.cc
===================================================================
--- /code/trunk/src/util/MultiTypePrimitive.cc	(revision 1504)
+++ /code/trunk/src/util/MultiTypePrimitive.cc	(revision 1505)
Index: /code/trunk/src/util/MultiTypePrimitive.h
===================================================================
--- /code/trunk/src/util/MultiTypePrimitive.h	(revision 1504)
+++ /code/trunk/src/util/MultiTypePrimitive.h	(revision 1505)
Index: /code/trunk/src/util/MultiTypeString.cc
===================================================================
--- /code/trunk/src/util/MultiTypeString.cc	(revision 1504)
+++ /code/trunk/src/util/MultiTypeString.cc	(revision 1505)
Index: /code/trunk/src/util/MultiTypeString.h
===================================================================
--- /code/trunk/src/util/MultiTypeString.h	(revision 1504)
+++ /code/trunk/src/util/MultiTypeString.h	(revision 1505)
Index: /code/trunk/src/util/OrxonoxPlatform.h
===================================================================
--- /code/trunk/src/util/OrxonoxPlatform.h	(revision 1504)
+++ /code/trunk/src/util/OrxonoxPlatform.h	(revision 1505)
Index: /code/trunk/src/util/Sleep.h
===================================================================
--- /code/trunk/src/util/Sleep.h	(revision 1504)
+++ /code/trunk/src/util/Sleep.h	(revision 1505)
Index: /code/trunk/src/util/String.cc
===================================================================
--- /code/trunk/src/util/String.cc	(revision 1504)
+++ /code/trunk/src/util/String.cc	(revision 1505)
Index: /code/trunk/src/util/String.h
===================================================================
--- /code/trunk/src/util/String.h	(revision 1504)
+++ /code/trunk/src/util/String.h	(revision 1505)
Index: /code/trunk/src/util/SubString.cc
===================================================================
--- /code/trunk/src/util/SubString.cc	(revision 1504)
+++ /code/trunk/src/util/SubString.cc	(revision 1505)
Index: /code/trunk/src/util/SubString.h
===================================================================
--- /code/trunk/src/util/SubString.h	(revision 1504)
+++ /code/trunk/src/util/SubString.h	(revision 1505)
Index: /code/trunk/src/util/UtilPrereqs.h
===================================================================
--- /code/trunk/src/util/UtilPrereqs.h	(revision 1504)
+++ /code/trunk/src/util/UtilPrereqs.h	(revision 1505)
Index: /code/trunk/src/util/XMLIncludes.h
===================================================================
--- /code/trunk/src/util/XMLIncludes.h	(revision 1504)
+++ /code/trunk/src/util/XMLIncludes.h	(revision 1505)
